顯示問題標籤 顯示所有問題
  • 封存

I am trying to install current Firefox 3.6, as I am currently running an older Firefox on my Windows ME, but I keep getting this error message: "Setup has caused an error in SETUP.EXE Setup will now close."--Please help?

I have downloaded all IP changer Privacy software I have purchased and am trying to install it, and although it is made to work with WindowsME that I am currently using o… (閱讀更多)

I have downloaded all IP changer Privacy software I have purchased and am trying to install it, and although it is made to work with WindowsME that I am currently using on my computer, it now says it requires Firefox 3 or above to be able to install the software. Therefore, I am trying to update my Firefox to current 3.6 but once Firefox 3.6 downloads it doesn't install. Instead I just keep getting the same error message: Setup has caused an error in SETUP.EXE. Set up will now close. Several times, I have also tried restarting the computer as the error message also recommended But I just still keep getting the same error message when I try to update/install Firefox 3.5. Please help/advise on how I can fix this problem. Many thanks in advance!

kimtheartist1 於 10 年前 詢問

the-edmeister 最近回覆 於 10 年前

  • 封存

Any version available to use with Windows ME?

Running Windows ME with IE 6. Many programs no longer support IE 6. Cannot afford new computer. Is there any previous version of Firefox available to use with Windows M… (閱讀更多)

Running Windows ME with IE 6. Many programs no longer support IE 6. Cannot afford new computer. Is there any previous version of Firefox available to use with Windows ME, and if so, how can I obtain it?

kmkravitz723 於 9 年前 詢問

the-edmeister 最近回覆 於 9 年前

  • 封存

What version works best with Windows ME? I have V. 2.

I occasionally get a message about a stuck script. It's a lot better than the constant java errors from Explorer 5.5, but I'd prefer not being interrupted at all. … (閱讀更多)

I occasionally get a message about a stuck script. It's a lot better than the constant java errors from Explorer 5.5, but I'd prefer not being interrupted at all.

dlove@douglove.info 於 9 年前 詢問

TonyE 最近回覆 於 9 年前

  • 封存

I need help upgrading to a modern browser. i have windows me, no browsers will let me upgrade,trying to get firefox 2 dont know where to go

I have windows me and IE6, everywhere on the internet that i visit always tells me to upgrade my IE, but i cant i have tried to download oprea, and google chrome, and eve… (閱讀更多)

I have windows me and IE6, everywhere on the internet that i visit always tells me to upgrade my IE, but i cant i have tried to download oprea, and google chrome, and every other IE 7,8,9..and firefox, but it won't let me i guess cause i have crappy windows me, I can't afford to get another computer at this moment trust me i would love to have a different windows version, please help. a man suggested i try firefox 2, but like i said in the question, i can't find firefox 2 download on mozilla website, it only pulls up firefox 3..and I don't think i can download that because i have windows me. man this pc does not accept any browser. well please someone help. anyone that has any info on how to get a better browser than IE6 that will support windows me, please please help me. thanks andrea

andrea1279 於 9 年前 詢問

easeltine 最近回覆 於 9 年前

  • 封存

When I click on Mozilla Firefox I get an error box firefox.exe - Entry Point Not Found that reads "The procedure entry point sqlite3_db_status could not be located in the dynamic link library mozsqlite3.dll."

When I click on Mozilla Firefox I get an error box firefox.exe - Entry Point Not Found that reads "The procedure entry point sqlite3_db_status could not be located in the… (閱讀更多)

When I click on Mozilla Firefox I get an error box firefox.exe - Entry Point Not Found that reads "The procedure entry point sqlite3_db_status could not be located in the dynamic link library mozsqlite3.dll."

bsmorris 於 9 年前 詢問

cor-el 最近回覆 於 9 年前